---
term: censucu
slug: censucu
alt forms: []
search terms:
  glb:
  - censucu
  eng:
  - become mature
  - mature
  - rippen
  - become ripe
  epo:
  - maturiĝo
  - maturiĝi
  spa:
  - maduración
  - madurar
ipa: t͡ʃenˈsut͡ʃu
ipa link: http://ipa-reader.xyz/?text=t͡ʃenˈsut͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: (become) mature, rippen, become ripe
  epo: maturiĝo; maturiĝi
  spa: maduraci&oacute;n; madurar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - (become) mature
    - rippen
    - become ripe
  epo:
  - - maturiĝo
  - - maturiĝi
  spa:
  - - maduración
  - - madurar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - censu
  - +
  - -cu
  derived trans:
  - slug: censu
    text: censu
    word class: t
    trans:
      eng: mature, ripe; maturely
      epo: matura; mature
      spa: maduro; maduramente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
